sha256: 7bb6f4d9bcd50cdaf10955c01b624884f2322cad605d846a1949455d288c3e2c
real_size: null
zip_size: 870541392
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_pgdump_metadata.yml
